/* =================================================================
   UI Modifier overrides — generado automáticamente (Ctrl+Shift+M).
   Los cambios aquí se mantienen entre recargas.
   ================================================================= */


body > main > div > div:nth-of-type(1) > header > a > img:nth-of-type(2) {
  transform: translate(-25px, 4px);
}

body > main > div > div:nth-of-type(1) > header > a > img:nth-of-type(1) {
  transform: translate(-12px, 0px);
}

[data-ui-id="header-logo"] {
  transform: translate(-2px, 8px);
}

[data-ui-id="header-tier"] {
  transform: translate(0px, 13px);
}
